 .ecf_form {
    width: 70%;
    float: left;
}
 .CodeMirror {
 	border-top: 1px solid #888;
 	border-bottom: 1px solid #888;
 }
 #saveBtn{
 	margin-top: 25px;
 }

 #postbox-container-1 {
    margin-top: 50px;
    margin-left: 15px;
}

h3.hndle {
    font-size: 14px;
    padding: 8px 12px;
    margin: 0;
    line-height: 1.4;
}